firefoxでquicktimeモジュールでflvを見ていたのですが、諸々の脆弱性によりfirefoxをアップデートしたら、flv部分が全て「?」になり、webの楽しさが半減してしまいました・・;


macユーザーです。
ブラウザはどうしても慣れて便利なfirefoxがいいです。
itunesも外せません。。

解決策を知っている方がいらっしゃいましたら、教えてください。
ちなみに、hatena-questionにあがっている回答は全て試しました。

よろしくお願いいたします。

回答の条件
  • URL必須
  • 1人2回まで
  • 登録:2007/11/27 00:57:01
  • 終了:2007/12/04 01:00:07

回答(2件)

id:hkrhr1 No.1

hkrhr1回答回数235ベストアンサー獲得回数122007/11/27 09:56:19

ポイント60pt

 もしかしてFirefoxをV.2(バージョン2)に上げてしまったのではないでしょうか?

 わけ分からないのですが、セキュリティの強化とかで、V.2に上げてしまうとアクセス出来ないサイトが数多く出てしまいます。バージョンを下げるしかありません。Firefox1.5.0.12のインストーラーを持っていませんか?

 今、ネットで検索したところ、もうバージョン1.5は掲載されていないようです。私は持っていますので、貸して差し上げげたいですけど...。インストーラーは、5Mバイト程度です。

 

 

 ところで、Mozilla-Japanでは、次の様に書いてます。

====================================================

原因

セキュリティ対策ソフトの設定によるものと思われます。そうしたソフトによっては、同じプログラムでもバージョンによって別の製品とみなされてしまうことがあり、その場合ファイアウォールに設定されたアクセス制限の例外が無効になってしまいます。

解決策

セキュリティ対策ソフトのアクセス制限一覧 (ノートン製品の場合は「プログラム制御」という設定) から Firefox を削除した後、Firefox を再起動します。それから再度アクセス制限一覧を開き、Firefox によるインターネットアクセスを許可してください。詳細は以下のページに掲載されている各ソフトウェアベンダーのリンク先をご覧ください。

====================================================

http://www.mozilla-japan.org/kb/solution/2091

など、ご覧下さい。

id:oookit

おぉ、、なるほど、、 インストーラは持ってないですね。

親切にどうもありがとうございます!

2007/12/02 01:44:20
id:hkrhr1 No.2

hkrhr1回答回数235ベストアンサー獲得回数122007/11/27 17:08:35

ポイント10pt

 1.5.0.9のダウンロードサイトがあったので、お知らせします。但し、これはWindows版です。どこかこの近くにMac版もあると思います。

http://www.mozilla.com/en-US/firefox/releases/1.5.0.9.html

Mozilla公式サイトには次のような記述があります。

http://www.mozilla-japan.org/kb/solution/2094

================================================

安全な接続 (SSL) を使用したサイトへアクセスできない

・プラットフォーム: すべてのプラットフォーム

・製品: Firefox 2

・キーワード: 安全 接続 アクセス SSL

<現象>

Firefox 2 で、URL が「https」で始まる、安全な接続 (SSL) を使用したサイトへアクセスしようとすると、警告ダイアログが表示され、読み込むことができません。


<原因>

Firefox 2 では、セキュリティ強化の一環として、弱い暗号化 (SSL 2.0、SSL 3.0 の一部、TLS 1.0 の一部) を用いた接続は行わないよう変更が加えられました。このような安全性の低い接続を使用した場合、通信の内容を第三者に読み取られ、個人情報の漏えいなどにつながるおそれがあるためです。

こうした措置は、Firefox 2 だけでなく、同時期にリリースされた他社の新しいブラウザ (Internet Explorer 7) でも行われています。具体的な対応状況は異なるようですが、ここでは言及しません。

<解決策>

サイトの管理者に連絡を取って、SSL 3.0 など強い暗号化を使用した接続に変更してもらってください。

このナレッジベースで公開されている情報は Mozilla 製品のユーザの利便性のために提供されるものであり、Mozilla Japan は内容の正確性や信頼性についてはいかなる保証もいたしません。また、公開された内容に起因する直接的または間接的に発生したあらゆる損害に関して、Mozilla Japan は一切の責任を負いません。

================================================

  • id:hkrhr1
    MacOSX用Firefox 1.5.0.12をダウンロードするページを見つけました。でも、実際にダウンロードした感触からすると、まず、バージョン2を消去しないとうまく行かない様です。
    Safariから次のページを開いて該当のFirefoxをダウンロードしてみて下さい。
    <ダウンロードサイト>
    http://www.mozilla-japan.org/products/firefox/all-older.html (日本語版)

この質問への反応(ブックマークコメント)

「あの人に答えてほしい」「この質問はあの人が答えられそう」というときに、回答リクエストを送ってみてましょう。

これ以上回答リクエストを送信することはできません。制限について

絞り込み :
はてなココの「ともだち」を表示します。
回答リクエストを送信したユーザーはいません